/* callendar widget */
#wp-calendar {
	empty-cells: show;
	width:100%;
}

#wp-calendar th, #wp-calendar td { text-align:center; }

#wp-calendar th { font-weight:bold; }

#wp-calendar #today {
	background:#156bc0;
	border:1px solid #0d507e;
	color:#fff;
}

#wp-calendar #next {
	text-align:right !important;
	padding-right:6px;
}
#wp-calendar #prev {
	text-align:left !important;
	padding-left:6px;
}